Bug 1120009 - [DOCS] Deployment descriptors
Summary: [DOCS] Deployment descriptors
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Documentation
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: 6.1.0
Assignee: brms-docs@redhat.com
QA Contact: Marek Baluch
Dawn Eisner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 04:57 UTC by Vikram Goyal
Modified: 2016-10-14 14:13 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Vikram Goyal 2014-07-16 04:57:09 UTC
Based on the 6.1 PRD: https://issues.jboss.org/browse/BPMSPL-75. I believe this should go in the Administration and Configuration Guides, but double check when working on this.

Comment 3 Jiri Svitak 2014-09-30 11:16:00 UTC
I have found some typos:
Refelection -> Reflection

Also the content for section 2.2.2 needs to be rewritten, see the progress on this bug:
https://bugzilla.redhat.com/show_bug.cgi?id=1140186

Comment 4 Vikram Goyal 2014-09-30 13:14:18 UTC
Thanks Jiri.

Looking at section 2.2, I think it will be still relevant, even after the commits from bug 1140186 make it into the next DR. That bug only provides a graphical tool, but you can still create and edit the file manually via Business Central as described in that section. So I don't think it needs to rewritten, just added to :)

Once the tool is available in the product, I will document and update this bug.

Thanks for finding the typo. I have fixed it and can be verified here [1].

Marking this bug as MODIFIED.

[1] https://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_JBoss_BPM_Suite/6.1/html-single/Administration_And_Configuration_Guide/index.html#sect-Deployment_Descriptors

Comment 5 Vikram Goyal 2014-10-01 05:18:39 UTC
Based on feedback from Maciej [1], I have made the changes as requested.

Moving this to ON_QA.

[1] https://issues.jboss.org/browse/BPMSPL-75

Comment 7 Jiri Svitak 2014-10-01 11:18:50 UTC
Verified.

If there will be new issues found, please file a new bugzilla.


Note You need to log in before you can comment on or make changes to this bug.